﻿.bg-theme{
     background-size: 100% 100%;
     background-attachment: fixed;
     background-position: center;
	 background-repeat: no-repeat;
    
}
body.bg-theme1 {
  background: url(../images/bg-themes/1.jpg);
}
.sidebar-header{color:black !important;}
.sidebar-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	background-color:white;
	color:#000000;
}

  
  


.content-wrapper .row .mt-3{background:yellow !important;}
.card{background: #81AFFC;}
.card-form{background: #006699;}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

.card-text{text-align:center !important; margin-bottom:-1rem !important;}
.footer-text{text-align:center;color:black;}
.card-subtitle{margin-top:-.375rem;margin-bottom:0}
.card-text:last-child{margin-bottom:0}
.card-link:hover{text-decoration:none}
.card-link+.card-link{margin-left:1.25rem}
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-footer{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}
.card-footer:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}


